Welche Geräte werden von Visavid nicht unterstützt?

Apple-Geräte, die kein Update mehr bekommen, werden im Regelfall nicht mehr funktionieren. Generell muss das Gerät natürlich auch einen aktuellen Softwarestand haben.

Android:

  • Android-Browser: Visavid läuft ab Android 4.4 (Chrome 78 oder neuer). Alles vor 4.4 wird nicht mehr unterstützt.
  • Android-App: ab Android 9

Mac OS X:

Visavid läuft auf allen Systemen, die mindestens Safari 12 unterstützen.

PC/Linux:

Visavid läuft auf Ihrem System, wenn Firefox 68 (oder neuer), Chrome 78 (oder neuer) oder der neue Edge installiert ist.

Nicht unterstützte iPads (<iOS12):

  • iPad (1st Generation)
  • iPad 2
  • iPad (3rd Generation)
  • iPad Mini
  • iPad (4th Generation)

Nicht unterstützte iPhones (<iOS12):

  • iPhone 3G
  • iPhone 3GS
  • iPhone 4
  • iPhone 4S
  • iPhone 5
  • iPhone 5C